Page MenuHomeFreeBSD

benchmarks/phoronix-test-suite: Update from 6.8.0 to 7.0.1
ClosedPublic

Authored by joneum on Jun 15 2017, 1:55 PM.

Details

Summary

PR: 219462
Reported by: xmj
Approved by: luca.pizzamiglio at gmail.com (maintainer) xxx (mentor)
#Differential Revision: https://reviews.freebsd.org/Dxxxxx

Test Plan

~/dev/ports/benchmarks/phoronix-test-suite % portlint -AC
WARN: Makefile: for new port, make $FreeBSD$ tag in comment section empty, to make SVN happy.
WARN: /usr/home/joneum/dev/ports/benchmarks/phoronix-test-suite/distinfo: [1]: TIMESTAMP is over 30 days old
0 fatal errors and 2 warnings found.

poudriere testport:

10amd64
10i386
11amd64
11i386
12.0-CURRENT r318899 amd64
12.0-CURRENT r318400 i386

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

benchmarks/phoronix-test-suite/Makefile
55 ↗(On Diff #29656)

Please do not keep commented out stuff, we have our vcs history for that.

miwi requested changes to this revision.Jun 17 2017, 5:55 AM

Please remove the commented line.

This revision now requires changes to proceed.Jun 17 2017, 5:55 AM
joneum edited edge metadata.

delete commented out line

This revision is now accepted and ready to land.Jun 20 2017, 5:32 AM
This revision was automatically updated to reflect the committed changes.